
body {position: relative; background: #736D6D; margin: 0; padding: 0;background-image:url(wrapbg.jpg);background-repeat:repeat-x;}

div#links {position: absolute; top: 28px; left: 0; width: 166px; height: 700px; font: 16px Verdana, sans-serif; z-index: 100;color:silver;text-align:center;}
div#links a {display: block; text-align: center; font: bold 1em sans-serif; 
   padding: 5px 10px; margin: 0 0 1px; border-width: 0; 
   text-decoration: none; color: #FFC; background: #444;
   border-right: 5px solid #505050;}
div#links a:hover {color: #411; background: #AAA;
   border-right: 5px double white;}

div#links a span {display: none;}
div#links a:hover span {display: block;
   position: absolute; top: 250px; left: 170px; width: 780px;
   padding: 5px; margin: 10px; z-index: 100;
   color: #AAA; background: black;
   font: 13px Verdana, sans-serif; text-align: left;}
 div#links a:hover span#wedding {display: block;
   position: absolute; top: 55px; left: 170px; width: 790px; 
   padding: 5px; margin: -12px 0 0 5px ; z-index: 100;
   color: #AAA; background: black;
   font: 13px Verdana, sans-serif; text-align: left;}


div#content {position: absolute; top: 26px; left: 161px; right: 25px; width:800px; height:800px;
   color: #BAA; background: #22232F; 
   font: 13px Verdana, sans-serif; padding: 10px; 
   border: solid 5px #444;}

div#content p {margin: 0 1em 1em;}
div#content h3 {margin-bottom: 0.25em;}

dt {font-weight: bold;}
dd {margin-bottom: 0.66em;}
div#content a:link {color: white;}
div#content a:visited {color: #FFF;}
div#content a:link:hover {color: #FFF;}
div#content a:visited:hover {color: #FFF;}
div#terms {position: absolute; top: 390px; left: 0px; right: 0px; width:800px; 
   color: #BAA; background: #22232F; 
   font: 13px Verdana, sans-serif; padding: 10px; 
   }
code, pre {color: #EDC; font: 110% monospace;}
img#deal {position: relative; top: 0px; left: 3px; }
